input,select{
    font-size: 36px;
    border-radius: 20px;
}

/* class----------> */

.bodyimage{
    width: 400px;
    opacity: 50%;
}
.loginbg{
    background-color: lightgrey;
}
.loginbg p{
    transform: translateY(100px);
}
.loginb{
    font-size: 25px;
    margin-left: 150px;
}
.heading{
    background-color: rgba(255, 0, 0, 0.836);
}
.exitb{
    text-align: right;
    font-size: 25px;
    padding-left: 20px;
    padding-right: 20px;
}
.mainmbg{
    background-color: lightgrey;
    text-align: center;
}
.amainmbg{
    background-color: lightgrey;
    text-align: center;
}
.amainmbg p button{
    transform: translateY(10px);
    font-size: 25px;
    text-align: center;
}
.mainmbg p button{
    transform: translateY(10px);
    font-size: 25px;
    text-align: center;
}
.place{
    padding-left: 35px;
    padding-right: 35px;
}
.search{
    padding-left: 53px;
    padding-right: 53px;
}
.view{
    padding-left: 40px;
    padding-right: 40px;
}
.update{
    padding-left: 26px;
    padding-right: 26px;
}
.manage{
    padding-left: 20px;
    padding-right: 20px;
}
.asearch{
    padding-left: 80px;
    padding-right: 80px;
}
.aview{
    padding-left: 55px;
    padding-right: 55px;
}
.generate{
    padding-left: 23px;
    padding-right: 23px;
}
.aitem{
    padding-left: 32px;
    padding-right: 32px;
}
.uitem{
    padding-left: 15px;
    padding-right: 15px;
}
.ditem{
    padding-left: 20px;
    padding-right: 20px;
}
.vitem{
    padding-left: 29px;
    padding-right: 29px;
}
.acash{
    padding-left: 52px;
    padding-right: 52px;
}
.ucash{
    padding-left: 33px;
    padding-right: 33px;
}
.vcash{
    padding-left: 48px;
    padding-right: 48px;
}
.body table{
    font-size: 25px;
    text-align: center;
}
.htitle{
    background-color: black;
    color: white;
    font-size: 30px;
}
.additem{
    font-size: 30px;
    background-color: lightgray;
}
.additem input,select{
    border-width: 0;
    transform: translateY(6px);
}
.updatearea{
    font-size: 25px;
    background-color: lightgray;
}
.addcart{
    background-color: lightgray;
}
.body p{
    font-size: 25px;
}
.additem input,select{
    margin: 5px;
}
.tableresult{
    text-align: center;
}
.tableresult table,tr,td,th{
    padding-left: 50px;
}
.cuadd{
    padding-left: 20px;
    padding-right: 20px;
}
.cuupdate{
    padding-left: 5px;
    padding-right: 5px;
}
.qty{
    font-size: 30px;
    width: 70px;
    border-radius: 20px;
}
.month{
    padding-left: 20px;
    padding-right: 20px;
}
.year{
    padding-left: 30px;
    padding-right: 30px;
}
.top{
    padding-left: 25px;
    padding-right: 25px;
}

/* id-----------> */

#headtitle{
    font-size: 150px;
}
#qty{
    font-size: 30px;
    width: 70px;
    border-radius: 20px;
}
#Itqty{
    font-size: 30px;
    width: 70px;
    border-radius: 20px;
}